[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.Create

Create - constructor for TFPPalette: calls inherited Create then finds how much memory to allocate for the specified number of colours

## Declaration

Source position: fpimage.pp line 79

`public constructor TFPPalette.Create(`
`ACount: Integer`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.